@media (min-width: 1200px) {
    .modal-xl {
        --bs-modal-width: 1420px;
    }
}

@media (min-width: 1600px) {
    .container {
        max-width: 1500px;
    }
}

@media (min-width: 1700px) {
    .container {
        max-width: 1600px;
    }
}


@media only screen and (max-width:1600px) {
    .reclaim_showcase_point_wrapper {
        column-gap: 20px;
    }

    .reclaim_showcase_point:not(:last-child)::after {
        right: -25px;
    }

    .faqs_area_down_arrow .set>a i {
        width: 44px;
        height: 42px;
    }

    .additional_points_wrapper .ci_box_content ul {
        column-gap: clamp(40px, 4.3vw, 100px);
        row-gap: clamp(30px, 2vw, 50px);
    }

    .cornerCdSlider .swiper-slide .common_btn img {
        transition: var(--transition500);
        padding-bottom: 4px;
        width: 30px;
        height: 16px;
    }


}

@media (min-width: 1400px) and (max-width: 1700px) {
    .additional_points_wrapper .ci_box_content ul li::before {
        width: 28px;
        height: 28px;
        font-size: 18px;
    }

    p {
        font-size: clamp(14px, 1.4vw, 25px);
    }

    .banner_journey_ponits_card p {
        font-size: clamp(14px, 1.4vw, 22px);
    }

    .common_title_area h2 {
        font-size: clamp(28px, 2.4vw, 53px);
    }

    .pl_bm_cta_wrapper .bm_cta_area {
        padding-right: 60px;
    }

    .new_redn_home_banner .common_btn {
        padding: 10px 12px;
    }

    .vc_accordion_wrapper {
        padding-right: clamp(80px, 10.5vw, 220px);
    }

    .container2 {
        max-width: 1250px;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1600px) {
    .shop_listing>.row>*:first-child {
        padding: 0;
    }

    .heart_img {
        right: calc(16vw - 250px);
    }

    .testimonialSwiper2 {
        padding-inline: clamp(250px, 22vw, 500px);
    }
}

@media only screen and (max-width:1399px) {
    .nav-ul>li {
        margin-right: 30px;
    }

    .nav-ul li a {
        font-size: 16px;
    }



    .product_list_wrapper .products li {
        flex: 1 0 calc(50% - clamp(20px, 2.3vw, 28px));
        max-width: calc(50% - clamp(20px, 2.3vw, 28px));
    }

    .heart_img {
        width: 150px;
        right: -60px;
    }

    .blog_details_area_main .filter_sticky {
        position: unset;
        margin-bottom: 100px;
    }

    .extra_buttons_showcase_area {
        flex-wrap: wrap;
    }

    .new_virtual_clinic_banner .banner_yt_embed_showcase_area {
        min-height: 400px;
    }

    .new_legal_banner .banner_yt_embed_showcase_area,
    .legal_bn_card_image {
        height: clamp(260px, 50vw, 600px);
    }

    .mold_case_wrapper .common_small_title_area h2 br {
        display: none;
    }

    .testimonialSwiper2 {
        padding-inline: clamp(140px, 14vw, 500px);
    }

}

@media only screen and (max-width:1199px) {


    /* MOBILE NAV  START*/
    .header .nav-area {
        display: block;
        width: 100%;
        max-width: 500px;
        height: 100%;
        position: fixed;
        top: 0;
        left: -600px;
        overflow-y: auto;
        background-color: var(--doveWhite);
        z-index: 999;
        transition: all 0.5s ease-in-out;
        border-right: 1px solid #ffffff38;
    }

    .contact-btn .btn-two {
        margin-right: 16px;
    }

    .header .mobi-nav-active {
        display: block;
        left: 0;
    }

    .mobile-nav {
        display: block;
    }

    .nav-ul {
        display: block;
    }

    .nav-ul>li>a {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 12px 20px;
        width: 100%;
        position: relative;
        font-size: 16px;
        border-top: 1px solid #c3c3c3;
    }

    .nav-ul>li:last-child>a {
        border-bottom: 1px solid #c3c3c3;
    }


    .nav-ul li:hover .dropdown-arrow i {
        transform: unset;
    }

    .nav-ul>li>a.active .dropdown-arrow i {
        transform: rotate(180deg);
    }

    .dropdown-arrow {
        width: 45px;
        height: 48px;
        display: flex;
        justify-content: center;
        align-items: center;
        background-color: var(--theme-color);
        color: #fff;
        position: absolute;
        right: 0;
    }

    .dropdown-arrow i {
        font-size: 16px;
        color: #ffffff;
    }

    .nav-ul li ul li:first-child {
        border-top: 1px solid #0000001a;
    }


    .nav-ul li ul {
        position: unset;
        width: 100%;
        margin: 0 auto;
        display: none;
        visibility: visible;
        opacity: 1;
        background-color: transparent;
    }


    .nav-ul li ul li a {
        padding: 10px 30px;
        /* border-top: 1px solid #ffffff38; */
    }

    .nav-ul .dropdown-nav>a::after {
        right: 30px;
        font-size: 12px;
    }

    .nav-ul>li,
    .nav-ul>li:not(:last-child) {
        margin-right: 0;
    }


    .nav-ul li.dropdown-nav {
        margin-right: 0;
    }


    .menu-bar {
        display: flex;
        align-items: center;
        justify-content: center;
        cursor: pointer;
    }

    .btns .t-btn {
        padding: 5px 15px;
        margin-left: 10px;
    }

    /* .wpcf7-spinner {
        position: absolute;
        top: 120%;
        right: 30%;
        transform: unset;
    } */

    .nav-ul li ul {
        box-shadow: none;
        padding-left: 20px;
    }

    .dropdown-arrow {
        margin-left: 5px;
    }

    .nav-ul li a:hover .dropdown-arrow i {
        color: #fff;
    }


    .mobile-nav .logo-area {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 25px 20px;
    }


    .mobile-nav .logo-area i {
        font-size: 24px;
        color: var(--theme-color);
        cursor: pointer;
    }

    /* MOBILE NAV END */
    .testimonialSwiper {
        padding: 50px 25px 0px;
    }

    .bm_cta_area {
        padding: 50px;
    }

    .kd_team_grid_wrapper {
        gap: 25px;
    }

    /* SHOP PAGE  */

    .filter_head {
        padding: 20px 30px;
    }

    .woocommerce.woocommerce-checkout form #customer_details.col2-set,
    .woocommerce-page.woocommerce-checkout form #customer_details.col2-set {
        width: 100%;
    }

    .woocommerce.woocommerce-checkout form #order_review,
    .woocommerce.woocommerce-checkout form #order_review_heading,
    .woocommerce-page.woocommerce-checkout form #order_review,
    .woocommerce-page.woocommerce-checkout form #order_review_heading {
        width: 100%;
    }

    .journey_ponits_card_wrapper {
        gap: 30px;
        /* grid-template-columns: repeat(3, 1fr); */
    }

    .journey_ponits_card::after {
        right: -14px;
        border-left: 15px solid #f9f4e8;
        border-bottom: 18px solid transparent;
        border-top: 18px solid transparent;
    }

    .journey_ponits_card::before {
        right: -15px;
        border-left: 15px solid #01204e;
        border-bottom: 19px solid transparent;
        border-top: 19px solid transparent;
    }

    .journey_ponit_count {
        width: 80px;
        height: 80px;
        margin-left: -8px;
        margin-top: -10px;
    }

    .journey_point_content {
        padding: 12px;
    }

    /* .faqs_area_down_arrow .set {
        padding: 10px 20px;
    } */

    .heart_img {
        width: 130px;
        right: -100px;
    }

    .contact_title {
        left: 26%;
    }

    .contact_info_wrapper {
        padding-right: 0;
    }

    .top_tick_svg_area {
        width: 55px;
        height: 55px;
        padding: 15px;
    }

    .common_banner_area_main.light_shade:has(.doctors_listing_area):after {
        height: 40%;
    }

    .isGroupSwiper :is(.swiper-slide-active, .swiper-slide-next) .review_content_wrapper {
        filter: unset;
    }



    .bm_blog_sidebar {
        margin-bottom: clamp(50px, 5vw, 100px);
    }

    .bm_blog_sidebar .recent_post_card {
        max-width: unset;
    }

    .extra_buttons_showcase_area {
        column-gap: 20px;
        row-gap: 20px;
    }

    /* .needMoreSwiper :is(.swiper-slide-active, .swiper-slide-next) .nd_choose_path_card_area {
        filter: unset;
    }

    .needMoreSwiper :is(.swiper-slide-active) .nd_choose_path_card_area {
        filter: drop-shadow(0px 28px 24.5px rgba(0, 0, 0, 0.1));
    } */

    .main_quote_svg {
        width: 55px;
        height: 35px;
    }

    .blue_tick_tooltips_area .point-text p {
        line-height: 1.7;
    }

    .collapsible_box_title i {
        width: 44px;
        height: 42px;
        font-size: 16px;
    }

    .woocommerce #content div.product div.images,
    .woocommerce #content div.product div.summary,
    .woocommerce div.product div.images,
    .woocommerce div.product div.summary,
    .woocommerce-page #content div.product div.images,
    .woocommerce-page #content div.product div.summary,
    .woocommerce-page div.product div.images,
    .woocommerce-page div.product div.summary {
        float: none;
        width: 100%;
    }

    .policy_social_links ul li {
        padding: 14px 15px;
    }

    .banner_yt_embed_showcase_area iframe {
        aspect-ratio: 16/9;
    }

    .vc_journey_ponit_count {
        width: 80px;
        height: clamp(85px, 5.5vw, 100px);
    }

    .vc_journey_ponits_card {
        padding-left: 80px;
    }

    .banner_yt_embed_showcase_area {
        min-height: 560px;
    }

    .new_virtual_clinic_banner .common_banner_context {
        padding-block: 0;
    }

    .nd_point_box::before {
        width: 24px;
        height: 26px;
    }

    .vc_accordion_wrapper {
        padding-right: 0;
    }

    .phases_box_wrapper {
        flex-wrap: wrap;
        row-gap: 60px;
    }

    .phase_box_area:nth-child(3)::after {
        display: none;
    }

    .phases_box_wrapper>* {
        width: 28%;
    }

    .banner_full_image {
        width: 100%;
        height: 100%;
        position: unset;
        display: block;
    }

    .banner_full_image img {
        aspect-ratio: 2/1.2;
    }

    .toss_protocol_wrapper .phases_box_wrapper {
        flex-wrap: wrap;
        row-gap: 50px;
    }

    .half_image_lf_area {
        width: 100%;
        height: 100%;
        position: unset;
        display: block;
    }

    .half_image_lf_area img {
        aspect-ratio: 2/1.2;
        object-position: center;
    }

    .reclaim_showcase_point:not(:last-child)::after {
        width: 35px;
        height: 30px;
    }

    .meet_the_creator_img img {
        aspect-ratio: 2/1.5;
        object-position: top;
    }


    .nl_protocol_wrapper .common_border_box p br {
        display: none;
    }

    .mobile_reverse_wrapper {
        display: flex;
        flex-direction: column-reverse;
    }

    .img_position_top img {
        object-position: top;
    }

    .bd-hero-svg {
        aspect-ratio: 2.8 / 1.1;
        scale: 1;
        margin: 40px 0;
    }







}

@media only screen and (max-width:991px) {
    .header {
        padding: 16px 0;
    }

    .home_banner_area_main .common_banner_context {
        padding-top: 0;
    }

    .banner_video_showcase_area {
        position: relative;
        inset: unset;
        width: 100%;
        border-radius: 5px;
    }

    .home_banner_area_main .common_banner_context {
        text-align: center;
    }


    .box_content_wrapper {
        background-size: 90%;
    }

    .video_showcase_wrapper>.row {
        row-gap: 30px;
    }

    .sticky_area {
        position: relative;
        top: unset;
    }

    .reclaim_icon_area {
        width: 70px;
        height: 70px;
        margin-bottom: 20px;
    }

    .reclaim_showcase_point:not(:last-child)::after {
        top: 25px;
        right: -20px;
        width: 25px;
        height: 20px;
    }

    .kd_team_member_details {
        padding: 20px;
    }

    .has_arrow_text::after {
        display: none;
    }

    /* FOR HOME PAGE */
    /* FOR HOME PAGE */
    /* FOR HOME PAGE */
    .fh_banner_wrapper {
        padding-bottom: 30px;
    }

    .side_video_showcase_area {
        padding-right: 0;
    }

    .is_this_slider_wrapper {
        padding-inline: 35px;
    }

    .our_resources_wrapper::before {
        transform: translateX(50%);
    }



    .light_shade_right::before {
        background: radial-gradient(circle, rgba(251, 246, 237, 0.849) 4%, rgba(255, 255, 255, 0) 15%);
    }

    .featured_product_showcase_box {
        padding: 30px 20px 30px;
    }

    .product_image_area {
        margin-bottom: 30px;
    }

    .bm_cta_image_area img {
        object-fit: scale-down;
        max-height: 500px;
    }

    /* For Health Page  */
    .tab_info_wrapper .tab_ul,
    .your_haven_wrapper .tab_ul {
        display: none;
    }

    .mobile_accordian_area {
        display: flex;
    }

    .tab_content_area {
        padding: 0 0 20px;
    }

    /* ABOUT PAGE  */
    .why_we_create_area {
        display: flex;
        flex-direction: column-reverse;
        row-gap: 48px;
    }

    .expert_main_content_area {
        padding-left: 0;
    }

    .water_damage_points_wrapper1 {
        position: unset;
        top: unset;
        z-index: unset;
    }

    /* SHOP PAGE  */


    .shop_top_bar {
        margin-bottom: 30px;
    }

    /* .filter_box {
        border-radius: 13px 0 13px 13px;
    } */

    .filter_sticky {
        position: unset;
        margin-bottom: clamp(80px, 16vw, 140px);
        height: unset;
        overflow-y: unset;
        scrollbar-width: unset;
    }

    .filter_head {
        padding: 15px 20px;
    }

    .filter_body {
        padding: 0 20px;
    }

    .product_button_options .common_btn,
    .clear_filter {
        height: 40px;
    }

    .corner_information_card_area .ci_box_content ul {
        padding-inline: 0;
    }

    /* Blog Details */

    .table_of_content_wrapper {
        margin-bottom: 50px !important;
    }


    .contact_title {
        left: 17%;
    }

    .heart_img {
        width: 150px;
        right: 100px;
    }

    .events_how_it_works_wrapper .tab_content_images_wrapper>.row>*:first-child .siege_image_showcase {
        top: 0;
    }

    .what_is_included_box {
        flex-direction: column;
        align-items: center;
    }

    .indicator_right_arrow {
        rotate: 90deg;
    }

    .included_box_content_area {
        text-align: center;
    }

    .doctor_image img {
        width: 170px;
        height: 170px;
    }

    .doctors_listing_area .review_content_wrapper {
        padding: 170px 30px 40px;
    }

    .testimonialSwiper .swiper-slide .review_content_wrapper {
        background-color: #f8f1e7;
    }

    .home_banner_area_main:has(.doctors_listing_area) .common_banner_context {
        padding-bottom: 80px;
    }

    .events_how_it_works_wrapper .tab_content_images_wrapper>.row>*:first-child .siege_image_showcase img {
        aspect-ratio: 2 / 2.5;
    }

    .vc_journey_ponits_card_wrapper>*:not(:first-child) {
        width: 100%;
    }







    .filter_body.shop_pg_filter_area {
        padding: 15px;
    }

    .shop_listing_panel nav.woocommerce-MyAccount-navigation {
        width: 100%;
    }

    .shop_listing_panel .woocommerce-MyAccount-content {
        width: 100%;
    }

    .experts_listing_area .expert_showcase_box_area {
        padding: 20px;
    }

    .expert_tab_information_wrapper .tab_content_area {
        padding: 0 0 20px;
    }

    .expert_tab_information_content {
        padding: 20px 20px 30px;
    }

    .main_quote_wrapper {
        padding: 30px;
    }

    .custom_design_for_modals .modal-header {
        padding: 15px;
    }

    .custom_design_for_modals .modal-body {
        padding: 15px;
    }

    .cr_pg_options_tab_wrapper .tab_ul {
        display: none;
    }

    .option_tab_content_wrapper {
        padding: 0;
    }

    .additional_points_wrapper .ci_box_content ul {
        column-gap: 24px;
        row-gap: 24px;
    }

    .cr_pg_options_tab_wrapper .tab_content_area {
        padding-top: 25px;
    }

    .cr_pg_options_tab_wrapper .tab_content_area:last-child {
        padding-bottom: 0;
    }

    .cr_pg_options_tab_wrapper {
        padding: 25px 25px;
    }

    .additional_points_wrapper .ci_box_content ul li {
        margin-bottom: 0;
        padding-left: 30px;
    }

    .pl_bm_cta_wrapper .bm_cta_image_area::after {
        top: 110px;
        left: -90px;
    }

    .events_main_details_area {
        width: 90%;
    }

    .sticky_top {
        position: unset;
        top: unset;
    }

    .pricing_showcase_wrapper {
        padding-block: 20px;
    }

    .vc_accordion_wrapper .faqs_area_down_arrow .set {
        padding: 0 20px;
        margin-bottom: 30px;
    }

    .vc_accordion_wrapper .faqs_area_down_arrow .set:last-child {
        margin-bottom: 0;
    }

    .phases_box_wrapper>* {
        width: 30%;
    }

    .self_phase_name {
        font-size: 20px;
    }

    .testimonialSwiper2 {
        padding-inline: 20px;
    }

    .footer_nav_area {
        margin-top: 20px;
    }

    .toss_reclaim_wrapper .reclaim_showcase_point_wrapper {
        column-gap: 20px;
    }

    .toss_reclaim_wrapper .reclaim_showcase_point:not(:last-child)::after {
        right: -20px;
    }

    .border_right_design {
        border-right: none;
    }

    .ms_image_area {
        padding: 0;
    }

    .external_section {
        padding: 100px 0;
    }

    .bm_featureds_card_area .row {
        row-gap: 20px;
    }

    .half_image_banner_wrapper .banner_full_image img {
        object-position: top;
    }






}

@media only screen and (max-width:921px) {

    .woocommerce #content table.cart .product-thumbnail,
    .woocommerce table.cart .product-thumbnail,
    .woocommerce-page #content table.cart .product-thumbnail,
    .woocommerce-page table.cart .product-thumbnail {
        text-align: start !important;
    }

    .woocommerce table.shop_table_responsive tr td::before,
    .woocommerce-page table.shop_table_responsive tr td::before {
        font-weight: 600;
        position: absolute;
        left: 10px;
        top: calc(50% - 9px);
        color: var(--textcolor2);
        font-size: 14px;
    }

    .woocommerce table.shop_table_responsive tr td,
    .woocommerce-page table.shop_table_responsive tr td {
        padding-left: 130px;
        position: relative;
        text-align: left !important;
    }

    .woocommerce table.shop_table_responsive tr:first-child td:nth-child(2),
    .woocommerce-page table.shop_table_responsive tr:first-child td:nth-child(2) {
        border-top: none;
    }

    .woocommerce table.shop_table_responsive tr td.product-remove,
    .woocommerce-page table.shop_table_responsive tr td.product-remove {
        text-align: right !important;
    }

    .woocommerce-page table.shop_table tbody tr.woocommerce-cart-form__cart-item.cart_item:not(:first-child) {
        border-top: 1px solid #a9a9a9;
    }

    .woocommerce-cart table.cart td.actions .coupon {
        margin: 0;
        width: 100%;
    }

    .woocommerce #content table.cart td.actions,
    .woocommerce table.cart td.actions,
    .woocommerce-page #content table.cart td.actions,
    .woocommerce-page table.cart td.actions {
        padding-inline: 0;
    }

    .woocommerce-page table.cart td.actions .coupon .button,
    .woocommerce table.cart td.actions .coupon .button {
        width: auto;
    }

    .woocommerce-cart table.cart td.actions .coupon .input-text {
        height: 43px;
    }

    .woocommerce-cart .cart-collaterals .cart_totals>h2,
    .woocommerce-cart .cart-collaterals .cross-sells>h2 {
        padding: 10px 0 12px;
    }

}



@media only screen and (max-width:767px) {

    .container,
    .container-sm {
        max-width: unset !important;
    }


    .contact_heading_area {
        margin-bottom: 30px;
    }

    .upper_header_wrapper {
        padding: 10px 0;
    }

    .menu-bar i {
        font-size: 24px;
    }

    .nav-area .double_btn_wrapper {
        padding: 0 15px;
    }

    .logo-area a img {
        max-width: 150px;
    }

    .resources_card_wrapper>.row>*:nth-child(even) .bm_resources_card_area {
        margin-top: 0;
    }

    .resources_card_wrapper>.row>*:nth-child(odd) .bm_resources_card_area {
        margin-bottom: 0;
    }

    .toolkit_card_area {
        padding: 30px 20px 30px;
    }

    .for_health_pg_table table tbody td {
        padding: 20px 20px;
    }

    .for_health_pg_table table th {
        padding: 20px 20px;
    }

    [class^="text_box"] :is(p, li) {
        font-size: 0.875rem;
    }

    [class^="text_box"][class*="_md"] :is(p, li) {
        font-size: 1rem;
    }

    [class^="text_box"][class*="_lg"] :is(p, li) {
        font-size: 1.125rem;
    }

    [class^="text_box"][class*="_xl"] :is(p, li) {
        font-size: 1.25rem;
    }

    [class^="text_box"][class*="_xxl"] :is(p, li) {
        font-size: 1.375rem;
    }





    .ci_box_content_sm ul li::before {
        font-size: .8rem;
    }

    .contact_title {
        text-align: center;
    }

    .contact_title {
        left: 30%;
    }

    .heart_img {
        display: none;
    }

    .contact_form {
        padding: 20px;
    }

    .form_row {
        flex-direction: column;
    }

    .other_menu_items_wrapper {
        gap: 10px;
    }

    .phases_box_wrapper>* {
        width: 45%;
    }

    .phase_box_area:nth-child(even)::after {
        display: none;
    }

    .phase_box_area:nth-child(3)::after {
        display: block;
    }

    .medicine_cards_wrapper .double_btn_wrapper .common_btn {
        flex-grow: unset;
        max-width: unset;
    }

    .expert_phases_box_wrapper .self_phase_name br {
        display: none;
    }

    .new_product_tab_area .product_tabs{
        flex-wrap: wrap;
                row-gap: 0;

    }










}

@media only screen and (max-width:575px) {


    .common_btn {
        width: 100%;
        height: auto;
        min-height: 50px;
    }

    .mobile_nav_btn_wrapper {
        display: block;
    }

    .testimonial_slider_wrapper .custom_pagination {
        margin-top: 30px;
    }

    .kd_team_grid_wrapper {
        gap: 16px;
    }

    .ci_card_head img {
        width: 50px;
        height: 50px;
    }

    .reclaim_showcase_point_wrapper {
        flex-wrap: wrap;
        row-gap: 50px;
        justify-content: center;
    }

    .reclaim_showcase_point:not(:last-child)::after {
        top: unset;
        right: unset;
        bottom: -25px;
        left: 50%;
        transform: translate(-50%, 0) rotate(90deg);
        animation: moveTopBottom 1s infinite alternate ease-in-out;
    }

    @keyframes moveTopBottom {
        0% {
            transform: translate(-50%, 0) rotate(90deg);
        }

        100% {
            transform: translate(-50%, 10px) rotate(90deg);
        }
    }

    /* For Home Page  */
    /* For Home Page  */
    /* For Home Page  */
    .icon_btn img {
        width: 20px;
    }

    .common_btn.icon_btn {
        column-gap: 14px;
    }




    .siege_image_showcase:not(:last-child) {
        margin-bottom: 24px;
    }

    span.dot_design {
        width: 18px;
        height: 18px;
    }

    .your_haven_wrapper .tab_ul::before {
        top: 5px;
        max-width: calc(100% - 100px);
    }

    .your_haven_wrapper .tab_ul {
        margin-bottom: 40px;
    }

    .tab_ul li.active span.dot_design:before {
        border: 25px solid #434a235b;
        height: 30px;
        width: 30px;
    }

    .common_title_area :is(h2, h3) {
        text-wrap: balance;
        margin-bottom: 0.8em;
    }

    .ci_box_content>p {
        padding-inline: 0;
    }

    .is_this_slider_wrapper {
        padding-inline: 15px;
    }

    .featureProductSwiper {
        padding-inline: 20px;
    }

    .product_image_area img {
        aspect-ratio: 3 / 2.2;
    }

    .featured_product_price {
        column-gap: 10px;
    }

    .ring {
        width: 14px;
        height: 14px;
        border: 12px solid #434a235b;
    }

    .ci_box_content ul {
        padding-inline: 0;
    }

    /* SHOP PAGE  */
    .sort_filter_area {
        margin-left: 0;
        max-width: unset;
    }

    .contact_info_wrapper {
        padding-left: 0;
    }

    .contact_info {
        padding: 1.5rem;
    }

    .event_doctors_group_slider_area {
        padding: 15px;
    }

    .bm_button_area {
        padding: 0 20px;
    }

    .events_main_details_area {
        width: calc(100% - 30px);
    }

    .bm_detail_row {
        padding: 12px 20px;
    }

    .event_select_wrapper {
        padding: 20px;
    }

    .new_review_content_area {
        flex-wrap: wrap;
    }

    .new_review_person_image_area {
        width: 100%;
    }

    .new_review_content_info_area {
        width: 100%;
        padding-block: 0;
    }

    .mold_sense_image_area .upper_nd_point_box {
        padding-left: 40px;
    }

    .blur_bg_section_wrapper {
        background-position: right center;
    }




}

@media only screen and (max-width:480px) {
    .common_small_title_area h2 br {
        display: none;
    }

    h5 {
        font-size: 18px;
    }

    /* .common_banner_area_main {
        padding-top: 190px;
    } */

    .common_banner_context :is(h1) br {
        display: none;
    }

    .has_arrow_text::after {
        display: none;
    }

    .has_arrow_text {
        display: inline-block;
        align-items: unset;
    }

    .check_arrow_title :is(h3, h4)::before {
        content: "";
        width: 20px;
        height: 20px;
        top: 4px;
    }

    .check_arrow_title :is(h3, h4) {
        padding-left: 30px;

    }

    .bm_box_area {
        padding: 20px;
    }

    .corner_information_card_area {
        padding: 15px;
        padding-bottom: 30px;
    }

    .ci_card_head {
        padding: 10px;
    }

    .ci_card_head img {
        width: 30px;
        height: 30px;
    }

    .ci_box_content ul {
        padding-inline: 0;
    }

    .cornerCdSlider .swiper-slide .common_btn img {
        width: 20px;
        padding-bottom: 3px;
    }

    .common_btn.icon_btn {
        padding: 0 15px;
    }

    .ci_box_content {
        margin-bottom: 20px;
    }

    .testimonialSwiper {
        padding: 50px 15px 0px;
    }

    .review_content_wrapper {
        padding: 30px 20px;
    }

    .rv_quote_image {
        width: 30px;
        height: 30px;
        margin-bottom: 15px;
    }

    .swiper-pagination-bullet {
        width: 8px;
        height: 8px;
    }

    .toolkit_card_area {
        padding: 30px 20px 20px;
    }

    .bm_cta_area {
        padding: 30px 20px;
    }

    .border_bottom_design::after {
        max-width: 50px;
    }

    .light_shade_left::before,
    .light_shade_right::before {
        background: radial-gradient(circle, rgba(251, 246, 237, 0.849) 4%, rgba(255, 255, 255, 0) 10%);
    }

    .kd_team_grid_item {
        flex: 0 0 100%;
    }

    .kd_team_grid_item:nth-child(even) {
        margin-top: 0;
    }

    .footer_logo_content_area {
        margin-bottom: 10px;
    }

    .ci_box_content ul li:not(:last-child) {
        margin-bottom: 1.5em;
    }

    .graylinemedia_text_area p {
        font-size: 13px;
    }

    .video_icon_area i {
        padding-left: 2px;
    }

    p br {
        display: none;
    }

    .tab_content_area {
        padding: 0 8px 20px;
    }

    .ci_box_content ul li::before {
        top: 0;
    }

    .ci_box_content_sm ul li::before {
        top: 3px;
    }

    .bm_resource_image_area a {
        border-radius: 10px 10px 0 10px;
    }

    .additional_information_for_treatment .mb_box_links_area {
        gap: 15px;
    }

    .other_project_image_area {
        grid-area: unset !important;
    }

    .other_project_grid_area {
        grid-template-columns: 1fr;
        grid-template-rows: auto;
    }

    .cta_total_content_two {
        padding: 10px 0 40px;
    }

    /* ABOUT PAGE  */

    .common_banner_area:has(.why_we_create_area) .common_banner_context {
        padding-bottom: 20px;
    }

    .expert_showcase_box_area {
        padding: 20px;
    }

    .expert_extra_info_area {
        padding: 20px 15px;
    }

    .bm_cta_three_wrapper .bm_cta_area {
        padding: 20px;
    }

    /* SHOP PAGE   */
    .product_list_wrapper .products li {
        flex: 1 0 100%;
        max-width: 100%;
    }

    .wishlist_area {
        width: 36px;
        height: 36px;
    }

    /* Product Details Page  */
    .product_big_image_area img {
        padding: 20px 10px 40px;
    }

    .share_btn_area img {
        width: 26px;
        height: 26px;
    }

    .woocommerce-js .woocommerce .woocommerce-cart-form table.shop_table {
        border-spacing: 0 20px;
        padding: 0 20px;
    }

    .woocommerce .cart-collaterals .cart_totals,
    .woocommerce-page .cart-collaterals .cart_totals {
        padding: 20px;
    }

    .woocommerce-cart table.cart td.actions .coupon {
        row-gap: 10px;
    }

    .woocommerce-page.woocommerce-checkout form #order_review td.product-name,
    .woocommerce.woocommerce-checkout form #order_review td.product-name {
        flex-wrap: wrap;
        row-gap: 15px;
    }

    .woocommerce form .form-row-first,
    .woocommerce form .form-row-last,
    .woocommerce-page form .form-row-first,
    .woocommerce-page form .form-row-last {
        width: 100%;
    }

    .journey_ponits_card::after {
        bottom: -33px;
        border-top: 15px solid #f9f4e8;
        border-left: 18px solid transparent;
        border-right: 18px solid transparent;
        top: unset;
        transform: unset;
        right: unset;
        left: 50%;
        transform: translateX(-50%);
    }

    .journey_ponits_card::before {
        bottom: -35px;
        border-top: 15px solid #01204e;
        border-left: 18px solid transparent;
        border-right: 18px solid transparent;
        top: unset;
        transform: unset;
        right: unset;
        left: 50%;
        transform: translateX(-50%);
    }

    .faqs_area_down_arrow .set {
        margin-bottom: 25px;
    }

    .journey_ponit_count {
        margin-left: auto;
        margin-right: auto;
        margin-top: 20px;
    }

    .points_heading::after {
        display: none;
    }

    .points_heading {
        width: 100%;
    }

    .contact_info_wrapper {
        padding-left: 0;
    }

    .contact_info {
        padding: 1.5rem;
    }

    .top_tick_svg_area {
        width: 40px;
        height: 40px;
        padding: 10px;
    }

    .bm_box_area.top_tick_box_area {
        padding-top: 40px;
    }

    .what_is_included_box {
        padding: 20px;
    }

    .what_is_included_box_wrapper {
        padding: 16px;
    }

    .what_you_points_area {
        row-gap: 36px;
    }

    .isGroupSwiper {
        padding: 70px 0 0;
    }

    .isGroupSwiper .bm_custom_arrow::after {
        font-size: 24px;
    }

    .doctors_listing_area .review_content_wrapper {
        padding: 170px 20px 40px;
    }



    .doctors_listing_area .small_para p {
        font-size: 14px;
    }


    .vc_journey_ponits_card,
    .vc_journey_ponits_card.banner_journey_ponits_card {
        padding: 20px 20px 30px;
    }

    .vc_journey_ponit_count {
        position: unset;
        width: 30px;
        height: 40px;
        margin-bottom: 20px;
    }



    .nd_ch_content_area {
        padding: 20px 20px 50px;
    }

    .goal_icon_box_wrapper {
        flex-wrap: wrap;
    }

    .extra_buttons_showcase_area {
        padding: 20px;
    }

    .bm_resource_categories a {
        padding: 4px 8px;
        border-radius: 6px;
    }

    .bm_resource_categories {
        margin-bottom: 15px;
    }

    .pagination li :is(a, span) {
        width: 2rem;
        height: 2rem;

    }

    /* .mobile_accordian_area:nth-last-child(2) {
        margin-bottom: 0;
    } */

    .main_quote_svg {
        width: 30px;
        height: 20px;
    }

    .main_quote_wrapper {
        padding: 16px;
    }

    .expert_tab_information_wrapper .common_mb {
        margin-bottom: 20px;
    }

    .expert_custom_info_head {
        padding: 15px 12px;
    }



    .additional_points_wrapper .ci_box_content ul {
        display: block;
    }

    .additional_points_wrapper {
        padding: 0 20px 40px;
    }

    .additional_points_wrapper .common_title_area h3 {
        font-size: 18px;
    }

    .option_tab_content_wrapper .common_title_area h2 {
        font-size: 22px;
    }

    .cr_pg_options_tab_wrapper .tab_content_area {
        padding-top: 0;
    }

    .cr_pg_options_tab_wrapper {
        padding: 20px;
    }

    .collapsible_box_title i {
        width: 38px;
        height: 36px;
        font-size: 14px;
    }

    .product_big_next:after,
    .product_big_prev:after {
        padding: 6px 10px;
        font-size: 14px;
    }

    .product_big_next:after {
        border-radius: 0 5px 5px 5px;
    }

    .product_big_prev:after {
        border-radius: 5px 0 5px 5px;
    }

    .policy_addi_imag img {
        max-height: 30px;
    }

    .policy_addi_image:nth-child(2) img {
        max-width: 30px;
        margin-inline: auto;
    }

    .policy_additional_info_box>*:not(:last-child)::after {
        right: 50%;
        transform: translateX(50%) translateY(110%) rotate(90deg);
    }

    .policy_additional_info_box {
        row-gap: 40px;
        flex-direction: column;
    }

    .policy_addi_image {
        text-align: center;
    }

    .toolkit_addi_info_box {
        padding: 10px 15px;
    }

    .normal_arrow_ci_box_content ul li::before {
        top: 2px;
    }

    .social_links_on_cta ul li a svg {
        width: 26px;
        height: 26px;
    }

    .dust_icon {
        width: 24px;
    }

    .review_content_area video {
        aspect-ratio: 4 / 4;
    }

    .banner_yt_embed_showcase_area {
        min-height: 260px;
    }

    .support_wrapper {
        width: 58px;
        height: 58px;
        position: fixed;
        right: 10px;
        bottom: 10px;
    }

    .new_virtual_clinic_banner .banner_yt_embed_showcase_area {
        min-height: 260px;
    }

    .pricing_showcase_wrapper {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

    .pricing_showcase_wrapper>* {
        width: 50%;
    }

    .proven_formula_wrapper p {
        letter-spacing: 2px;

    }

    .team_behind_wrapper .double_btn_wrapper {
        padding-inline: 12px;
    }

    .points_heading_long::after {
        display: block;
        margin-bottom: 6px;
    }

    .vital_signs_card_content_area {
        padding: 0 35px;
    }

    .vital_signs_card_area {
        gap: 30px;
        padding-bottom: 15px;
    }

    .vital_signs_card_title_area {
        padding: 15px 20px;
    }

    .numbers_pg_box_info_content_area {
        padding: 15px 20px;
    }

    .dot_design_li_area ul li {
        margin-bottom: 20px;
    }

    .ins_box_area {
        padding: 25px 20px 30px;
    }

    .ins_carousel_wrapper {
        padding: 0;
        padding-bottom: 50px;
    }

    .ins_next,
    .ins_prev {
        inset: unset;
        transform: unset;
        bottom: 0;
    }

    .ins_next {
        right: calc(50% - 50px);
    }

    .ins_prev {
        left: calc(50% - 50px);
    }

    .legal_bm_cta_wrapper .double_btn_wrapper .common_btn {
        max-width: unset;
    }

    .phases_box_wrapper>* {
        width: 100%;
    }

    .phase_box_area:not(:last-child)::after {
        display: none;
    }

    .phase_icon {
        width: 80px;
        height: 80px;
        margin-top: -20px;
    }

    .medicine_showcase_box {
        flex-wrap: wrap;
        height: unset;
    }

    .medicine_showcase_box img {
        width: 100%;
    }

    .medicine_showcase_content_area {
        padding: 20px;
    }

    .phases_box_wrapper {
        row-gap: 40px;
    }

    .pts_phase::after {
        right: -15px;
        border-top: 18px solid transparent;
        border-bottom: 18px solid transparent;
        border-left: 15px solid #9b6a48;
    }

    .new_testimonial_wrapper {
        padding-inline: 12px;
    }

    .testimonialSwiper2 {
        padding-inline: 0;
    }

    .expert_new_recovery_card_area .price_tag_for_image .vc_pricing_area p {
        font-size: 11px;
    }

    .expert_new_recovery_card_area .price_tag_for_image .vc_pricing_area {
        padding: 8px;
    }

    .expert_new_recovery_card_area .price_tag_for_image {
        max-width: 120px;
    }

    .mold_sense_image_area .upper_nd_point_box {
        padding-left: 20px;
    }

    .mold_sense_content_body {
        padding: 15px 10px;

    }

    .ex_box_point_card_area {
        flex-wrap: wrap;
    }

    .ex_box_point_image_area {
        width: 100%;
    }

    .ex_box_point_card_area .common_small_title_area {
        width: 100%;
    }

    .new_legal_banner .banner_yt_embed_showcase_area,
    .legal_bn_card_image {
        height: 200px;
    }

    .expert_pg_card_content {
        margin-bottom: 0;
    }

    .common_border_box {
        padding: 20px;
    }

    .meet_the_creator .common_small_title_area {
        padding-inline: 30px;
    }

    .toss_testimonial_wrapper .testimonialSwiper {
        padding-top: 30px;
    }

    .package_addi_info p {
        font-size: 14px;
    }

    .woocommerce form.checkout_coupon .button {
        padding: 15px 5px !important;
    }

    .bn_points_area img {
        width: 22px;
        height: 22px;
    }

    .bn_benefit_poitns_wrapper_v2 .bn_points_area {
        gap: 10px;
    }

    .tt_lf_wrapper .common_border_box p {
        font-size: 14px;
    }

    #moderncart-floating-cart button {
        width: 40px;
        height: 50px;
        min-width: 50px;
        min-height: 40px;
    }

    #moderncart-floating-cart .moderncart-floating-cart-icon {
        width: 52px;
    }


}

@media only screen and (max-width:340px) {
    .additional_expert_details_area h3 {
        font-size: 20px;
    }

    .logo-area a img {
        max-width: 130px;
    }

    .menu-bar {
        padding: 0;
    }
}